﻿.div_ghg_lv1 {
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 20px;
    padding-bottom: 5px;
    
}
/*.div_ghg_lv1:hover, div_ghg_lv1:focus, div_ghg_lv1:active, div_ghg_lv1.active, .open .dropdown-togglediv_ghg_lv1 {
    box-shadow: none;
    text-shadow: none;
    color: #eeeeee;
    background-color: #333333;
    text-decoration: none;    
}*/



.div_ghg_lv2 {
    /*width: 100%;*/
    background: rgba(0,0,0,0) url("../../Images/Main/btn/button_1.png") no-repeat left;
    background-size: 80px;
    width: 480px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 15px;
    padding-left: 15px;
    border-radius: 5px;
    color: #333333;
    font-size: 20px;
    background-color: rgba(51%,58%,80%,.3);
    /*background-color: rgba(5%,25%,80%,.3);*/
    /*background-color: #e6e6e6;*/
    /*text-shadow: 1px 1px 2px darkgrey;*/
    /*box-shadow: 2px 4px 6px 0px darkgrey;*/
}

    .div_ghg_lv2:hover, div_ghg_lv2:focus, div_ghg_lv2:active, div_ghg_lv2.active, .open .dropdown-togglediv_ghg_lv2 {
        box-shadow: none;
        text-shadow: none;
        /*transition: color .2s;
        transition: background-color .2s;*/
        border-radius: 5px;
        color: #eeeeee;
        background-color: #333333;
        text-decoration: none;
        /*background-color: rgba(100,100,0,1);*/
        /*border-color: rgba(255,255,255,1);*/
    }

.div_ghg_lv1 a {
    text-decoration: none;
}

    .div_ghg_lv1 a:focus, a:hover {
        text-decoration: none;
    }



.div_Btn {
    height:80px;
    width: 280px;
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 15px;
    padding-left: 70px;
    background: rgba(0,0,0,0) url("../../Images/Main/btn/button_4.png") no-repeat left;
    background-size: 280px 80px;
}

.cls_btn {    
    letter-spacing:1px;
    border-radius: 5px;
    color: #333333;
    /*font-size: 20px;*/
    /*background-color: rgba(51%,58%,80%,.3);*/
}

    .cls_btn:hover, cls_btn:focus, cls_btn:active, cls_btn.active, .open {
        /*box-shadow: none;
        text-shadow: none;        
        border-radius: 5px;
        color: #eeeeee;
        background-color: #333333;
        text-decoration: none;*/
        /*background-color: rgba(100,100,0,1);*/
        /*border-color: rgba(255,255,255,1);*/
    }

.cls_padding{
    padding-top:25px;
}


.div_Btn_2 {
    height: 80px;
    width: 280px;
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 15px;
    padding-left: 75px;
    background: rgba(0,0,0,0) url("../../Images/Main/btn/button_7.png") no-repeat left;
    background-size: 250px 55px;
	
}


